# Generated by Django 4.0.4 on 2022-04-19 11:30

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Employee',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100, verbose_name='Nombre empleado')),
                ('position', models.CharField(choices=[('manager', 'Gerente'), ('sub_manager', 'Sub Gerente'), ('technical_leader', 'Lider tecnico'), ('professional', 'Profesional'), ('operator', 'Operador'), ('various_services', 'Servicios varios')], max_length=20)),
                ('years_old', models.IntegerField(verbose_name='Edad')),
                ('weight', models.DecimalField(decimal_places=2, max_digits=10, verbose_name='Peso (kg)')),
                ('height', models.DecimalField(decimal_places=2, max_digits=10, verbose_name='Estadura')),
                ('body_mass_index', models.DecimalField(decimal_places=2, max_digits=10, verbose_name='Indice de masa corporal')),
            ],
            options={
                'db_table': 'employees',
            },
        ),
    ]
